@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: World Hockey 95 Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd HOCKEY
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
CALL ICE.BAT
cd..
cls
echo Thank you for playing World Hockey 95 Demo!
echo.
echo To play again, type ICE95 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on